<?php

namespace AutoAdmin\Bundle\Content\Entity\Interfaces;

use AutoAdmin\Bundle\Menu\Entity\MenuItem;

interface MenuInterface
{
    public function getRoot(): ?MenuItem;

    public function setRoot(?MenuItem $root): void;
}
